{
  "id": "1563076",
  "name": "花卉宝PC",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "12321926",
      "name": "工作台",
      "font_class": "gongzuotai",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "12321928",
      "name": "商品管理",
      "font_class": "shangpinguanli",
      "unicode": "e76d",
      "unicode_decimal": 59245
    },
    {
      "icon_id": "12321929",
      "name": "广告",
      "font_class": "guanggao",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "12321930",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "12321931",
      "name": "客户管理",
      "font_class": "kehuguanli",
      "unicode": "e770",
      "unicode_decimal": 59248
    },
    {
      "icon_id": "12321932",
      "name": "促销",
      "font_class": "cuxiao",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "12321934",
      "name": "员工管理",
      "font_class": "yuangongguanli",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "12321967",
      "name": "邀请有礼",
      "font_class": "yaoqingyouli",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "12321968",
      "name": "优惠券",
      "font_class": "youhuiquan",
      "unicode": "e774",
      "unicode_decimal": 59252
    },
    {
      "icon_id": "12321970",
      "name": "订单管理",
      "font_class": "dingdanguanli",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "12322213",
      "name": "通知未送达",
      "font_class": "tongzhiweisongda",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "12322214",
      "name": "通知送达",
      "font_class": "tongzhisongda",
      "unicode": "e777",
      "unicode_decimal": 59255
    }
  ]
}
